{% extends '@!EasyAdmin/default/list.html.twig' %}
{% block global_actions %}
    {{ parent() }}
    <div class="button-action">
        <a class="btn btn-primary update" href="{{ path('loadCategories') }}">Load categories</a>
    </div>
    <div class="button-action">
        <a class="btn btn-primary update" href="{{ path('updateAllCategories') }}">Update all categories</a>
    </div>
{% endblock %}